Jump to content
  • 0

my laptop doesn't seem to like SL....it's already telling me that it doesn't recognize the protocol


Suzysomething
 Share

Question

3 answers to this question

Recommended Posts

  • 0

Check that your computer meets the System Requirements | Second Life.

When you ask a tech question include information about your computer.

To add your info to an existing question use OPTIONS->EDIT. It’s in the upper right of your post.

Since you can't install you'll have to come up with another way to figure out your computers specs.

 

Link to comment
Share on other sites

  • 0

Many laptops will not run the newer versions of SL. Since Linden Labs has discontinued the 1.23 viewer downloads (and indeed many newer than that according to the wiki page) I believe that the easiest third party viewer on a system is Singularity. This from friends who run it on OLD computers. You might give that a try. Phoenix is the most popular 1.X version viewer so that would be an option too but takes a bit more power.

http://wiki.secondlife.com/wiki/Third_Party_Viewer_Directory

Good luck.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Answer this question...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...